 class StringArray {
  private native String ekle(String arr[]);
  public static void main(String args[]) {
    StringArray p = new StringArray();
    String arr[] = {"ali","veli","49","elli"};
    String e = p.ekle(arr);
    System.out.println("eklenmis string = " + e);
  }
  static {
    System.loadLibrary("ekleArray");
  }
}

